Subject: Re: comités d'experts
From: Idriss Kheroua <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Wed, 17 Jul 2013 13:40:07 +0200

le problème est que nous sommes écartés des négociations sur les écoles
d'art car nous ne sommes pas représentatifs, alors même qu'une autre
commission issue du comité de suivi se tient régulièrement sur les écoles
d'art et d'archi et de musique.
Dommage!

Le 17 juillet 2013 12:53, sg.snac-fsu <[email-masked]> a écrit
:

>  Il commence à nous les briser menus Guérin,
> un petit tract de rentrée peut-être ?
>
> Fred
>
> Le 17/07/2013 12:31, Idriss Kheroua a écrit :
>
> Bonjour,
>
>  Frédéric voulais me faire causer de faits étonnants que nous vivons lors
> de ces comités.
> L'administration a décidé de déclasser des contractuels techniciens
> enseignants des écoles d'art
> en catégorie B alors même que leurs fiches de postes sont clairement de
> catégorie A (il enseignent tous). Donc, suivant les consignes du sieur
> Guérin -qui a invalidé un premier avis favorable à la requête d'un agent
> souhaitant être eligible aux concours de catégorie A, l'administration
> développe des arguments d'une mauvaise foi patente, traite les agents de
> menteurs lorsqu'ils affirme enseigner pleinement, tronque les dossiers qui
> nous sont communiqués.
> Cette commission est présidée par un inspecteur de l'IGAC, un honnête
> homme qui a souvent déjugé l'administration par son vote et fait pencher la
> balance en nôtre faveur.
> Lors de la dernière réunion il a explosé face aux dérives de
> l'administration, menaçant de démissionner, tant les méthodees étaient
> odieuses. Du coup seul un représentant de l'administration a voté contre la
> requête (similaire à celle invalidée précédemment) et tous autres se sont
> abstenus, un votant pour (il avait voté contre sur l'autre cas).
> La balle est aujourd'hui chez Guérin, l'avis de cette commission étant
> simplement consultatif,
> va-t-il se déjuger en validant cette fois l'avis de la commission?
>
>  Bonne journée,
>  idriss
>
>
> ------------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce courriel
> et les documents joints que si nécessaire.
>